import { Component, OnInit,Input,Output, EventEmitter } from '@angular/core';


@Component({
  selector: 'app-assessmentdetail-component',
  templateUrl: './assessmentdetail-component.component.html',
  styleUrls: ['./assessmentdetail-component.component.scss']
})
export class AssessmentdetailComponentComponent implements OnInit {


  @Input () Schedules = []
  @Input () skills = []
  @Input () userData :any
  @Output() assessmentId = new EventEmitter<string>();

  constructor() {


  }

  ngOnInit() {
  }

  selectAssess(id){
    this.assessmentId.emit(id);

  }

}

